2023-07-04 08:14:46|radd   |366c80f6d2534f1c7c0463c7669df82e|dir:/repos/openSUSE%3A/Leap%3A/15.5%3A/Images/images|
2023-07-04 08:14:46|radd   |e30f12dc8f6608a50c7e2e475cdc7cc0|dir:/repos/openSUSE%3A/Leap%3A/15.5%3A/Update/standard|
2023-07-04 08:14:46|radd   |e609cb8571ac72ab97e1747ef00295c3|dir:/repos/openSUSE%3A/Leap%3A/15.5/standard|
2023-07-04 08:14:46|radd   |00d5ea37e449c6498bcf944a427f7a04|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP4%3A/Checks/standard|
2023-07-04 08:14:47|radd   |7de73c322b47ef4a4e96f3c5856cdadd|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP5%3A/Update/standard|
2023-07-04 08:14:47|radd   |8cd8947bf4d340d627c5eb87d4ade7d1|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP5/standard|
2023-07-04 08:14:47|radd   |6d7f3b555a2f7c782e4686fdc492b010|dir:/repos/SUSE%3A/SLE-15-SP5%3A/Update/pool|
2023-07-04 08:14:47|radd   |692f9e23c066ef0520e4050f2beec410|dir:/repos/SUSE%3A/SLE-15-SP5%3A/GA/pool|
2023-07-04 08:14:47|radd   |c468308b07a29873ae394266de87895f|dir:/repos/SUSE%3A/SLE-15-SP4%3A/Update/pool|
2023-07-04 08:14:47|radd   |b56fb2c910304f98380f0a1f433f24fd|dir:/repos/SUSE%3A/SLE-15-SP4%3A/GA/pool|
2023-07-04 08:14:47|radd   |3499d7cdc2b1408d65d6b5b421d05e3b|dir:/repos/SUSE%3A/SLE-15-SP3%3A/Update/pool|
2023-07-04 08:14:47|radd   |c7bf4080f8f2710ca817dcb0d5e651ed|dir:/repos/SUSE%3A/SLE-15-SP3%3A/GA/pool|
2023-07-04 08:14:47|radd   |2788abce4c462201b0ae1f6019492649|dir:/repos/SUSE%3A/SLE-15-SP2%3A/Update/pool|
2023-07-04 08:14:47|radd   |1140e572a752b042a14d2bdc96ddba54|dir:/repos/SUSE%3A/SLE-15-SP2%3A/GA/pool|
2023-07-04 08:14:47|radd   |f5749170c1c9e4e23d94bceaeb4fbe1d|dir:/repos/SUSE%3A/SLE-15-SP1%3A/Update/pool|
2023-07-04 08:14:47|radd   |d7b30dc4e493f1ce47694e55b3af34b1|dir:/repos/SUSE%3A/SLE-15-SP1%3A/GA/pool|
2023-07-04 08:14:47|radd   |284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dir:/repos/SUSE%3A/SLE-15%3A/Update/pool|
2023-07-04 08:14:47|radd   |690e1ed31ef651ab1b8e98ef82d57f54|dir:/repos/SUSE%3A/SLE-15%3A/GA/pool|
2023-07-04 08:14:49|command|root@s390zp29|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_p7ff1256' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base' 'cracklib-dict-small' 'filesystem' 'kubic-locale-archive' 'openSUSE-release' 'openSUSE-release-appliance-docker' 'patterns-base-fips' 'rpm-ndb' 'shadow' 'zypper'|
# 2023-07-04 08:14:49 boost-license1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/boost-license1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:49|install|boost-license1_66_0|1.66.0-12.3.1|noarch||2788abce4c462201b0ae1f6019492649|6dbbec1133b4d748122b30d6f118791c6ffc98c943871b85c9a8ce80be243044|
# 2023-07-04 08:14:49 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:49|install|cracklib-dict-small|2.9.7-11.6.1|s390x|root@s390zp29|2788abce4c462201b0ae1f6019492649|61ddda98f9f8237d90bfa6eb9a2f2709450ef17802ce88459f0e118b8493b865|
# 2023-07-04 08:14:49 libldap-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libldap-data.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:49|install|libldap-data|2.4.46-150200.14.14.1|noarch||2788abce4c462201b0ae1f6019492649|4331bebcf41d81d902da06eef7fbdb6075e55fdd9d401cba8ec87c924479f45a|
# 2023-07-04 08:14:49 file-magic.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/file-magic.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:49|install|file-magic|5.32-7.14.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fe880be50b3916f7365b7dfbc3d6ea856437b5c7546991ee49f7e0354cbb3e63|
# 2023-07-04 08:14:49 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:49|install|system-user-root|20190513-3.3.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|06c46da942aeae4889ac47b51626c994233294ae7cecf6d250cc3ccbdf314fd4|
# 2023-07-04 08:14:49 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:49|install|filesystem|15.0-11.8.1|s390x|root@s390zp29|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|74263c736c5fff42e54e7dfc24e81ffa891ad3a11d4e6a6076ece7eb3e13f2e7|
# 2023-07-04 08:14:49 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libtirpc-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:49|install|libtirpc-netconfig|1.2.6-150300.3.17.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|7da19cd78ad8834b81f0371f267a95b910c2ce6318390a9246cd68e1c60a1aa6|
# 2023-07-04 08:14:50 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:50|install|glibc|2.31-150300.46.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|cfab62a8f57c09412b041d52aa52e9cec11083726b07f12143dcfe9bc7b9380d|
# 2023-07-04 08:14:50 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:50|install|libcrypt1|4.4.15-150300.4.4.3|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|3afa6037aaf06bc57dd3dc78dfe847fb0d4d912d20be198c05d9b5fcc0ea82fa|
# 2023-07-04 08:14:50 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:50|install|perl-base|5.26.1-150300.17.11.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|5f563b56fca133d10c0c33078b409bd7cb430754dbd6cf6e105208cb4814ca37|
# 2023-07-04 08:14:50 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libssh-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:50|install|libssh-config|0.9.6-150400.1.5|s390x||b56fb2c910304f98380f0a1f433f24fd|ec77450a810a4615fbae0fda217de4b96b440da4723b3f4f92ab2f34869c75f5|
# 2023-07-04 08:14:50 libsepol1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libsepol1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:50|install|libsepol1|3.1-150400.1.70|s390x||b56fb2c910304f98380f0a1f433f24fd|6a4b7f0de003d8e465b53f55e8a91bb0d01c440cdfde6142f56b9e09fd858a0c|
# 2023-07-04 08:14:50 liblz4-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/liblz4-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:50|install|liblz4-1|1.9.3-150400.1.7|s390x||b56fb2c910304f98380f0a1f433f24fd|6decedfb36b5391d5d86fa950f3c59eb77116df6a233327c0c361ac7c5609a7f|
# 2023-07-04 08:14:50 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:50|install|libgpg-error0|1.42-150400.1.101|s390x||b56fb2c910304f98380f0a1f433f24fd|434445d86135dd464f3c891d2c7f33b815e11503e50dc6c102dcdc320d9ebcc8|
# 2023-07-04 08:14:50 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:50|install|libbz2-1|1.0.8-150400.1.122|s390x||b56fb2c910304f98380f0a1f433f24fd|cc8c3b3dd0da3a12d2df302c3055fe804babddae82d727420a67001728f065e1|
# 2023-07-04 08:14:50 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:50|install|libaudit1|3.0.6-150400.2.13|s390x||b56fb2c910304f98380f0a1f433f24fd|a3784a983a3565f38748bffb34c76ee5e9257d8813556d8a198098c862fab85c|
# 2023-07-04 08:14:50 openSUSE-release-appliance-docker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e609cb8571ac72ab97e1747ef00295c3/openSUSE-release-appliance-docker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-07-04 08:14:50|install|openSUSE-release-appliance-docker|15.5-lp155.288.1|s390x|root@s390zp29|e609cb8571ac72ab97e1747ef00295c3|fb1b6401894fec16d4e6a673c59694212f28c3515f6607b59154854f2b873202|
# 2023-07-04 08:14:50 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7b30dc4e493f1ce47694e55b3af34b1/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:50|install|libcap-ng0|0.7.9-4.37|s390x||d7b30dc4e493f1ce47694e55b3af34b1|9623ad1069b5cc445d1f3dd5ad6a84bf39cc0a34d5322b4882e0f8b4090d8bca|
# 2023-07-04 08:14:50 libunistring2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libunistring2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:50|install|libunistring2|0.9.10-1.1|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|43ce7812eedf7232c0aecaa414d40aaccb2ed64c6c9563e9e920568af695178b|
# 2023-07-04 08:14:51 kubic-locale-archive.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/kubic-locale-archive.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|kubic-locale-archive|2.31-10.36|noarch|root@s390zp29|c7bf4080f8f2710ca817dcb0d5e651ed|80b6b93f6a9cdd6278650d97426531d0d642a33f4889de6c741c758b132463c7|
# 2023-07-04 08:14:51 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libzstd1|1.5.0-150400.3.3.1|s390x||c468308b07a29873ae394266de87895f|f3a355a4147f3fdbce204983a295bb9168df460300ce3455ac7591dc4c562615|
# 2023-07-04 08:14:51 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libudev1|249.16-150400.8.28.3|s390x||c468308b07a29873ae394266de87895f|9cf616608db09497d2bdfd9fdeaa8aab51b3e9066a77c4449449af951f88b1e3|
# 2023-07-04 08:14:51 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libeconf0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libeconf0|0.4.6+git20220427.3016f4e-150400.3.3.1|s390x||c468308b07a29873ae394266de87895f|bf4cf14ae3d89cef18af0bbfa07d3d22268f03ed5ca9b9a882a50e6f03e3e1c3|
# 2023-07-04 08:14:51 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libcom_err2|1.46.4-150400.3.3.1|s390x||c468308b07a29873ae394266de87895f|9c19ccb3016825d90d1f31192bc8c75d149332778168eb43a348597860639cdb|
# 2023-07-04 08:14:51 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libcap2|2.63-150400.3.3.1|s390x||c468308b07a29873ae394266de87895f|e070eb3639ea777eac72b15a740574f8f066e6233bcc21d262222fff2b9f94be|
# 2023-07-04 08:14:51 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libusb-1_0-0|1.0.24-150400.3.3.1|s390x||c468308b07a29873ae394266de87895f|0cb1f751e8ca8b38925e40ce0e4f6aca65de442723fa8480591091ba2274eace|
# 2023-07-04 08:14:51 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libz1|1.2.13-150500.2.3|s390x||692f9e23c066ef0520e4050f2beec410|3031acc9af8ec1835dec683a8ef85b5da6b4c5d9c4658d7a755165357e937b42|
# 2023-07-04 08:14:51 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libuuid1|2.37.4-150500.7.16|s390x||692f9e23c066ef0520e4050f2beec410|fee9158e58b89f48b1820570335f743d5dd650ae699b2fb86c0502cda26ce8fb|
# 2023-07-04 08:14:51 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libsmartcols1|2.37.4-150500.7.16|s390x||692f9e23c066ef0520e4050f2beec410|af0cbf37adf64f6d97ff6653436cfcaa795402fcd0c26d97b670adeb2b458202|
# 2023-07-04 08:14:51 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libsasl2-3|2.1.28-150500.1.1|s390x||692f9e23c066ef0520e4050f2beec410|6cee6cdb8e1d3bc53cd0c07ca78343fbaf5e0bab7e804e3d78d16b598b5d61e6|
# 2023-07-04 08:14:51 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libblkid1|2.37.4-150500.7.16|s390x||692f9e23c066ef0520e4050f2beec410|d2c4f42d443ad17ee7241c291222d681ed6d6272056f433e499ceb9fa60ad82d|
# 2023-07-04 08:14:51 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libgcrypt20|1.9.4-150500.10.19|s390x||692f9e23c066ef0520e4050f2beec410|f1cf1141130645718bc5a819b96f42f4ace5ca308bb82f63d7345adddc335061|
# 2023-07-04 08:14:51 libgcrypt20-hmac.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libgcrypt20-hmac.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libgcrypt20-hmac|1.9.4-150500.10.19|s390x||692f9e23c066ef0520e4050f2beec410|dc2316deaae834e78f64612fa10ad56f2e9330f977773910edcea58dfe6c69d3|
# 2023-07-04 08:14:51 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libfdisk1|2.37.4-150500.7.16|s390x||692f9e23c066ef0520e4050f2beec410|552ffa48674df63e8464b771686a56186d1893254fd47c538d1673a9063625f8|
# 2023-07-04 08:14:51 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libverto1|0.2.6-3.20|s390x||690e1ed31ef651ab1b8e98ef82d57f54|6be5b6906d307b09cfca4b5efeaad0d880abe2c8d864dca7312b1e84dde49119|
# 2023-07-04 08:14:51 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libpopt0|1.16-3.22|s390x||690e1ed31ef651ab1b8e98ef82d57f54|9c8f8cfe8509fcce98606c501987d3c91a527011e991d8f1e510f50e5ebb1b94|
# 2023-07-04 08:14:51 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libnpth0|1.5-2.11|s390x||690e1ed31ef651ab1b8e98ef82d57f54|b88b63aae85c3796b6c64dc0e2133c2140bf9b173153aec554cff9ea6526b728|
# 2023-07-04 08:14:51 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|libattr1|2.4.47-2.19|s390x||690e1ed31ef651ab1b8e98ef82d57f54|1bfb55bc15a0511f0ebb16b9aa75f833b603eae51706b996c6e1492f52fd0669|
# 2023-07-04 08:14:51 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:51|install|fillup|1.42-2.18|s390x||690e1ed31ef651ab1b8e98ef82d57f54|c37e311e7032c030f5ba19dbc14fc4af498714ed01e93f16bd9568b92bbe82ea|
# 2023-07-04 08:14:52 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|update-alternatives|1.19.0.4-150000.4.4.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|b41eeaac1308baa8737590ce7ce4bb5b37b7435eb8bd7b129fe1c6d4094e25f8|
# 2023-07-04 08:14:52 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libsqlite3-0|3.39.3-150000.3.20.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|1a687cc734c1bff7ce9c51f7f3ff40e00cd1d988aed0934bd40f65bc01f57e52|
# 2023-07-04 08:14:52 libpcre1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpcre1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libpcre1|8.45-150000.20.13.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|b12ef853d0c7bf7d78f1f9e9c3966bb58dc31e600d3d187e294cdc1737ecc414|
# 2023-07-04 08:14:52 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|liblzma5|5.2.3-150000.4.7.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|d566557a9774c50b412799f33a478f6fbe1e76c548da60d01bf1ba1547a77558|
# 2023-07-04 08:14:52 liblua5_3-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblua5_3-5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|liblua5_3-5|5.3.6-3.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|8fd470739e552f6ac5c5eb973f0e2ab8854c4988cc34a64da9e1761f8d9e65b3|
# 2023-07-04 08:14:52 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libkeyutils1|1.6.3-5.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|37066d676a73c57f1f592c2107e4469aa5764e78c3913627f5c8602e341f86eb|
# 2023-07-04 08:14:52 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libjitterentropy3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libjitterentropy3|3.4.0-150000.1.9.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|8a50cbff44928db89f4366a8ab9e55b6fd66ab51e85062f598a696b6ed600217|
# 2023-07-04 08:14:52 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libgmp10|6.1.2-4.9.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c89376e8c044b46ed63ddbbe88ecd24e9db7591e390349531b93cbdba3f9c763|
# 2023-07-04 08:14:52 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libgcc_s1|12.3.0+git1204-150000.1.10.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|70a0a6a372f61785eee95be8d77a9c595076e6644872c5f0857d75bda3def0ca|
# 2023-07-04 08:14:52 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libksba8|1.3.5-150000.4.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|55ba20de0bcb2291bbd15a7a1b90ca13e49fcbfa67b4e89f53d75bd7cedcc08d|
# 2023-07-04 08:14:52 libassuan0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libassuan0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libassuan0|2.5.5-150000.4.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|ccb0dc51087f3bf023767b3541e3235d05dd6201bb62bf0647c15f10916111db|
# 2023-07-04 08:14:52 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libidn2-0|2.2.0-3.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|acebd5b05a7962025be97f98164e72a491ce124e7daa50e7a9907f5c2bbf73fc|
# 2023-07-04 08:14:52 libmagic1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libmagic1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libmagic1|5.32-7.14.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|50ba3d83a3de7abf0c986309531dedc2fed4a4d7e9b3de08887a20a8ab02a139|
# 2023-07-04 08:14:52 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libacl1|2.2.52-4.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|5f1225cab8f7d7efb17242af35f6f84455eef35da92af894e5484e1b4ddf3729|
# 2023-07-04 08:14:52 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libstdc++6|12.3.0+git1204-150000.1.10.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|8822083bdcf1810d65c65a45f5296e9d070fde90183acdcf0a98407e8f2d61ef|
# 2023-07-04 08:14:52 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libpsl5|0.20.1-150000.3.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|de798449cfb0531813da4983b05ec5a6be3b6c9215055e4d8bd525de80dc3560|
# 2023-07-04 08:14:52 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libncurses6|6.1-150000.5.15.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|05261a2b6fcf23a2c936fb7f5b0136731fefc7d2b7befaa24344cc86bb515ae2|
# 2023-07-04 08:14:52 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|terminfo-base|6.1-150000.5.15.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|438c719edc79109b1aecf9a52d0b760ad603dfcecea15073730aa81fb193ea5b|
# 2023-07-04 08:14:52 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|ncurses-utils|6.1-150000.5.15.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|21d78bcafb5c66fb553ff0f336be2c7ac8188129cffa9b783c1150f2fd2f9e55|
# 2023-07-04 08:14:52 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libnghttp2-14|1.40.0-6.1|s390x||2788abce4c462201b0ae1f6019492649|ec741818419c75d1ae6a7b7dc0a1e48ae58769d441f651c9c6b33ec7e54b4c9b|
# 2023-07-04 08:14:52 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libbrotlicommon1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libbrotlicommon1|1.0.7-3.3.1|s390x||2788abce4c462201b0ae1f6019492649|899bfe137ebd9f65148cb29126a3cddcd7283cfb43e7ba5574ed3ddac9937097|
# 2023-07-04 08:14:52 libprotobuf-lite20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libprotobuf-lite20.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libprotobuf-lite20|3.9.2-150200.4.21.1|s390x||2788abce4c462201b0ae1f6019492649|41475a2c85efe819d08457d4436cd51420b1c107afae0f4f3128889f7b15ee86|
# 2023-07-04 08:14:52 libboost_system1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_system1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libboost_system1_66_0|1.66.0-12.3.1|s390x||2788abce4c462201b0ae1f6019492649|6d1a3217e0221962cfa07a37def172d7f4f0e7f4c247262deae6e2cd9a74cb53|
# 2023-07-04 08:14:52 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libbrotlidec1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:52|install|libbrotlidec1|1.0.7-3.3.1|s390x||2788abce4c462201b0ae1f6019492649|7050cda778a532447fc08e5a44f1a9e1902aa6a8e3871b939a277bf469273493|
# 2023-07-04 08:14:53 libboost_thread1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_thread1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:53|install|libboost_thread1_66_0|1.66.0-12.3.1|s390x||2788abce4c462201b0ae1f6019492649|f331f9d4ab9f0838e3dba1f954248bbb7a6712dc3d36ca83b73a0ae365389349|
# 2023-07-04 08:14:53 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libelf1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:53|install|libelf1|0.185-150400.5.3.1|s390x||c468308b07a29873ae394266de87895f|da0d9440e10e12c946d06239870ada232e3b8ce1dc7c9f5eeb407c90ed4f8972|
# 2023-07-04 08:14:53 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libglib-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:53|install|libglib-2_0-0|2.70.5-150400.3.8.1|s390x||c468308b07a29873ae394266de87895f|80c45fa65914169c3e2c3ebb1f790aebe9019324ef5aab2ede72ecc5ca891a02|
# 2023-07-04 08:14:53 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:53|install|libsystemd0|249.16-150400.8.28.3|s390x||c468308b07a29873ae394266de87895f|560b5bae3243799d99eaf77b26e630a4d2010388dc3850a5881923dc2412ac90|
# 2023-07-04 08:14:53 libyaml-cpp0_6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libyaml-cpp0_6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:53|install|libyaml-cpp0_6|0.6.3-150400.4.3.1|s390x||c468308b07a29873ae394266de87895f|2d231693d0818c631ddb600442259776f11743c6eed12f6bfdfb88d516fbffb6|
# 2023-07-04 08:14:53 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libsigc-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:53|install|libsigc-2_0-0|2.10.7-150400.3.3.1|s390x||c468308b07a29873ae394266de87895f|28554b29cfa776e04c34e2a77b2e4b111b44adcb7e7de4cf7729be88977f811d|
# 2023-07-04 08:14:53 libdw1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libdw1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:53|install|libdw1|0.185-150400.5.3.1|s390x||c468308b07a29873ae394266de87895f|2eeeb0c2790b2dc16fd340f7a17fa1305605b3ecd587a8f1452cbc3a5db75c99|
# 2023-07-04 08:14:53 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:53|install|libselinux1|3.1-150400.1.69|s390x||b56fb2c910304f98380f0a1f433f24fd|4fedf2306b3b1f91ed1469a27061e3dede1d5cae32657d51bb62194c94eb399e|
# 2023-07-04 08:14:53 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:53|install|libproxy1|0.4.17-150400.1.8|s390x||b56fb2c910304f98380f0a1f433f24fd|f81830da562fa5121f7599cc5170fd8b4447daae4a3dafd7b8d2207758709f2a|
# 2023-07-04 08:14:54 libreadline7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libreadline7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:54|install|libreadline7|7.0-150400.25.22|s390x||b56fb2c910304f98380f0a1f433f24fd|c05ad562f572e19c090d4fc8f07a4452b30bc7cddb573ac5b4a8dea052644b10|
# 2023-07-04 08:14:54 libsemanage1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libsemanage1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:54|install|libsemanage1|3.1-150400.1.65|s390x||b56fb2c910304f98380f0a1f433f24fd|224d03f0ad47d68a82028ff941c8d34e09ceacfb273feca83abe83b81dd2ad3e|
# 2023-07-04 08:14:54 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:54|install|bash|4.4-150400.25.22|s390x||b56fb2c910304f98380f0a1f433f24fd|1156bcd9a4017716bc4656c7c0e4b860aa54ef41a9a6d4bea5761ad10044e83f|
# 2023-07-04 08:14:54 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/bash-sh.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:54|install|bash-sh|4.4-150400.25.22|s390x||b56fb2c910304f98380f0a1f433f24fd|3ae9da3c52086189354f8b4ed5ee3e77dc149e913d174f96cdc247edcc65e2fb|
# 2023-07-04 08:14:54 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/cpio.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:54|install|cpio|2.13-150400.1.98|s390x||b56fb2c910304f98380f0a1f433f24fd|a8c0aefcb37e9b2848ac001add1482df358ba4181bf841501c8d5227ceb1a262|
# 2023-07-04 08:14:54 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:54|install|coreutils|8.32-150400.7.5|s390x||b56fb2c910304f98380f0a1f433f24fd|ae7795d513856afc4c513dd7ca6caed9a914ced9a0f17887856ec9a9e0d8dc85|
# 2023-07-04 08:14:55 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libxml2-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:55|install|libxml2-2|2.10.3-150500.3.1|s390x||692f9e23c066ef0520e4050f2beec410|491e74707a16d6c60eb3d2f4095e091481af2c01ea03a94917e4d0a6ceff7b1e|
# 2023-07-04 08:14:55 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:55|install|libmount1|2.37.4-150500.7.16|s390x||692f9e23c066ef0520e4050f2beec410|acf4c3f899c966b547e7d528602d6c76b43f0e51126791c6f1890e279777e701|
# 2023-07-04 08:14:55 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:55|install|libzio1|1.06-2.20|s390x||690e1ed31ef651ab1b8e98ef82d57f54|da9a100712eb98bc885d18f881609585775607f0d0df76eb9033d2917adad0d0|
# 2023-07-04 08:14:55 info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/info.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/info-stnd.info.gz
# 
2023-07-04 08:14:55|install|info|6.5-4.17|s390x||690e1ed31ef651ab1b8e98ef82d57f54|3612ca8aaf5b586770f7602f3d71f7ca5557ad4ff4d28c2208bd1f8c171df84c|
# 2023-07-04 08:14:55 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# update-alternatives: warning: skip creation of /usr/share/man/man1/awk.1.gz because associated file /usr/share/man/man1/gawk.1.gz (of link group awk) doesn't exist
# install-info: No such file or directory for /usr/share/info/gawk.info.gz
# install-info: No such file or directory for /usr/share/info/gawkinet.info.gz
# 
2023-07-04 08:14:55|install|gawk|4.2.1-1.41|s390x||690e1ed31ef651ab1b8e98ef82d57f54|edcf65d95143ae3c7ab8233d069af178f4369e1047f20fc8257c28df2a673e22|
# 2023-07-04 08:14:55 libopenssl1_1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/libopenssl1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:55|install|libopenssl1_1|1.1.1l-150500.17.6.1|s390x||6d7f3b555a2f7c782e4686fdc492b010|fe6c54cda077ba2446e38908c827109875050b521ab3f2d680595f242d4db031|
# 2023-07-04 08:14:55 libopenssl1_1-hmac.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/libopenssl1_1-hmac.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:55|install|libopenssl1_1-hmac|1.1.1l-150500.17.6.1|s390x||6d7f3b555a2f7c782e4686fdc492b010|d7807b652ac065e32ef5801fdcca7cd3e3424960b53c2f47b363e86e70574624|
# 2023-07-04 08:14:55 libprocps7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libprocps7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:55|install|libprocps7|3.3.15-150000.7.31.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|92eadfa3e6eee968c8697640ecd853911afbedabea6304646d227ccb0e19552f|
# 2023-07-04 08:14:55 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for ./usr/share/info/pinentry.info.gz
# 
2023-07-04 08:14:55|install|pinentry|1.1.0-4.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|401efdcb15e2f59268b8577e3a3240e3985d57a61ac1e1eacb21d68bb86f9dec|
# 2023-07-04 08:14:55 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/grep.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/grep.info.gz
# 
2023-07-04 08:14:55|install|grep|3.1-150000.4.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|5a07745966dc094c149cf368f864157049dc32e4cfb49f3b4fcbb36b51b61527|
# 2023-07-04 08:14:55 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/diffutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/diffutils.info.gz
# 
2023-07-04 08:14:55|install|diffutils|3.6-4.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dfc477fed78d4f4c3e63c901ee91a9af4ec753fae561811d53a526d95576935d|
# 2023-07-04 08:14:55 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/procps.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:55|install|procps|3.3.15-150000.7.31.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|0125cef96df0ba96a9aaec1f63707010797868128ebec4b8eb2205060c66b6e1|
# 2023-07-04 08:14:55 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:55|install|findutils|4.8.0-1.20|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|4f7c5ee31488f4e83054c2736cf28c620a3274426812df474b0f5e9fc9d4a184|
# 2023-07-04 08:14:55 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/sed.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/sed.info.gz
# 
2023-07-04 08:14:55|install|sed|4.4-11.6|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|9720825548e7f5e77645fdf7599e734e70376176d184d9662b6e32cf5188f078|
# 2023-07-04 08:14:55 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/login_defs.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:55|install|login_defs|4.8.1-150400.10.6.1|noarch||c468308b07a29873ae394266de87895f|934d11af8d211d281ef1d8cc22efc49724db1cee7dbef2495495abc534448ce7|
# 2023-07-04 08:14:56 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:56|install|libaugeas0|1.12.0-150400.3.3.6|s390x||c468308b07a29873ae394266de87895f|169a81ca970be57c8bfe7d218d2abe835a2ea1e42087a033964b2ecff45b3037|
# 2023-07-04 08:14:56 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libzck1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:56|install|libzck1|1.1.16-150400.3.4.1|s390x||c468308b07a29873ae394266de87895f|4221d63f17a773a1eba07e5c6868eb06edef4aa6910fbdbe54686f652fee3d6b|
# 2023-07-04 08:14:56 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/rpm-config-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:56|install|rpm-config-SUSE|1-150400.14.3.1|noarch||c468308b07a29873ae394266de87895f|9631475d7f6999da3f4392b8993fa3b2a29962513952230fc266110128d1f49b|
# 2023-07-04 08:14:56 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/security ...
# 
2023-07-04 08:14:56|install|permissions|20201225-150400.5.16.1|s390x||c468308b07a29873ae394266de87895f|5e2b75554bea80caee49a26ef24c4a872a5fc23af689cc54b164104c95ff8542|
# 2023-07-04 08:14:56 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:56|install|cracklib|2.9.7-11.6.1|s390x||2788abce4c462201b0ae1f6019492649|ca415db7c0040aebe001df5833167140a7449ca81c4c41a3b4acbd0bc180e2b9|
# 2023-07-04 08:14:56 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libcrack2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:56|install|libcrack2|2.9.7-11.6.1|s390x||2788abce4c462201b0ae1f6019492649|846bc526b1646133769cebcbdf091ab5538214a6406628a1cc290becb26ad4c2|
# 2023-07-04 08:14:56 libldap-2_4-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libldap-2_4-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:56|install|libldap-2_4-2|2.4.46-150200.14.14.1|s390x||2788abce4c462201b0ae1f6019492649|5c39e355d6aaf6e70b238779f36845916638546f099fe1f462645c797073ce9f|
# 2023-07-04 08:14:56 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e609cb8571ac72ab97e1747ef00295c3/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-07-04 08:14:56|install|openSUSE-release|15.5-lp155.288.1|s390x|root@s390zp29|e609cb8571ac72ab97e1747ef00295c3|db176550e97320f50beff28b0ab55cfcb124b7f5a6dcebef926f1a0eee7220fb|
# 2023-07-04 08:14:56 patterns-base-fips.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e609cb8571ac72ab97e1747ef00295c3/patterns-base-fips.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-07-04 08:14:56|install|patterns-base-fips|20200505-lp155.10.5|s390x|root@s390zp29|e609cb8571ac72ab97e1747ef00295c3|ee43e31ce72db91bf649f7a4ccb2c935b768c293e22a930b2fd066a7d88ae5c5|
# 2023-07-04 08:14:56 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:56|install|krb5|1.20.1-150500.1.2|s390x||692f9e23c066ef0520e4050f2beec410|eee87bd65f7283b1dc9db0579a858b91221eac5f207b4133d42e2628ed2d7833|
# 2023-07-04 08:14:56 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:56|install|gpg2|2.2.27-150300.3.5.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|f3a7a1ce1a57eb22df7f9b14149440167c31b74f489b801e41e3ddbbec99f9c1|
# 2023-07-04 08:14:57 rpm-ndb.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/rpm-ndb.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:57|install|rpm-ndb|4.14.3-150300.55.1|s390x|root@s390zp29|3499d7cdc2b1408d65d6b5b421d05e3b|4e6da2c9120eb6ce035424af6804f1280f9c7201eccb160fedb6e1d1ff1413ad|
# 2023-07-04 08:14:57 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libtirpc3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:57|install|libtirpc3|1.2.6-150300.3.17.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|15d0c0c998355bae91c1485ea094fdf99472d3372fcd1d01a86b538cc251812a|
# 2023-07-04 08:14:57 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:57|install|libssh4|0.9.6-150400.1.5|s390x||b56fb2c910304f98380f0a1f433f24fd|5bea8b41991d93c85e1d88b27e35bf55229bb9e010a1f14fae84d631b4d331e1|
# 2023-07-04 08:14:57 libgpgme11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libgpgme11.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:57|install|libgpgme11|1.16.0-150400.1.80|s390x||b56fb2c910304f98380f0a1f433f24fd|536150dbb562a29b2d3cbac61a55dd10b4f8dcf2b711d58dac5e736b40a49f64|
# 2023-07-04 08:14:57 libsolv-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libsolv-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:57|install|libsolv-tools|0.7.24-150400.3.8.1|s390x||c468308b07a29873ae394266de87895f|51d22ccd6f5c3ac9bfa5e4ad4c12b34f37617bbc9a707494fec2187e4cd8fdc0|
# 2023-07-04 08:14:57 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:57|install|libcurl4|8.0.1-150400.5.23.1|s390x||c468308b07a29873ae394266de87895f|083083b811a02da47886e400618876296e4b181cdea7c7f8711f53684045c4fc|
# 2023-07-04 08:14:58 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:58|install|libzypp|17.31.14-150400.3.35.1|s390x||c468308b07a29873ae394266de87895f|55e3dcf747e4fe16a7bed3e3d0d4ccf801585d42f2c264fd23d57035a6e10265|
# 2023-07-04 08:14:58 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:58|install|zypper|1.14.61-150400.3.24.1|s390x|root@s390zp29|c468308b07a29873ae394266de87895f|b517be4af8ebe6c2343aa8181112c223803e7c54ed7e0020748f66358bcabbb6|
# 2023-07-04 08:14:58 libnsl2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnsl2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:58|install|libnsl2|1.2.0-2.44|s390x||690e1ed31ef651ab1b8e98ef82d57f54|d2e034b0300f42549d7effa2cdccf7551f0b347282c6ef84ce419bf561bde2b1|
# 2023-07-04 08:14:59 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pam.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:59|install|pam|1.3.0-150000.6.61.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|b5dc5c49267eeff30586312709d11f5ad964f88c68186c0cc7022b8b5cde560f|
# 2023-07-04 08:14:59 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:59|install|shadow|4.8.1-150400.10.6.1|s390x|root@s390zp29|c468308b07a29873ae394266de87895f|0e9385e5bdde11c3d9cb596ff13eaedab6173dfba1ec9c50f0d61a6c01caa1aa|
# 2023-07-04 08:14:59 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:59|install|sysuser-shadow|3.1-150400.1.35|noarch||b56fb2c910304f98380f0a1f433f24fd|3b1c9737e277f9bad4c83c7fb648ed3a6a10540085a7f6b1c5126ba52dcc0551|
# 2023-07-04 08:14:59 system-group-hardware.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/system-group-hardware.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# /usr/sbin/groupadd -r kmem
# /usr/sbin/groupadd -r lock
# /usr/sbin/groupadd -r -g 5 tty
# /usr/sbin/groupadd -r utmp
# /usr/sbin/groupadd -r audio
# /usr/sbin/groupadd -r cdrom
# /usr/sbin/groupadd -r dialout
# /usr/sbin/groupadd -r disk
# /usr/sbin/groupadd -r input
# /usr/sbin/groupadd -r lp
# /usr/sbin/groupadd -r render
# /usr/sbin/groupadd -r sgx
# /usr/sbin/groupadd -r tape
# /usr/sbin/groupadd -r video
# 
2023-07-04 08:14:59|install|system-group-hardware|20170617-150400.22.33|noarch||b56fb2c910304f98380f0a1f433f24fd|4626fc4a8a9d1ffd167ea10b786901ea7e6ce199e9e96b8973d540e911458de9|
# 2023-07-04 08:14:59 libutempter0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libutempter0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:14:59|install|libutempter0|1.1.6-3.42|s390x||690e1ed31ef651ab1b8e98ef82d57f54|badc6b4cb159d73d86e00f1323bdf01ba8833c41f92f6cd0c5c696743f3f2d7f|
# 2023-07-04 08:14:59 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# setting /usr/bin/wall to root:tty 2755. (wrong permissions 0755)
# setting /usr/bin/write to root:tty 2755. (wrong permissions 0755)
# 
2023-07-04 08:14:59|install|util-linux|2.37.4-150500.7.16|s390x||692f9e23c066ef0520e4050f2beec410|57cc46a7f73f1b70551aac998a19cc0d6114594e19d2b6bea24604e575d18b8d|
# 2023-07-04 08:14:59 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2023-07-04 08:14:59|install|aaa_base|84.87+git20180409.04c9dae-150300.10.3.1|s390x|root@s390zp29|3499d7cdc2b1408d65d6b5b421d05e3b|f1c30f44f104988da7c422b0b2a86d077ca227c64bc3c909c09289715865938f|
2023-07-04 08:15:00|command|root@s390zp29|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/var/cache/kiwi/packages' '--reposd-dir' '/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/var/cache/kiwi/zypper/solv' '--cache-dir' '/var/cache/kiwi/zypper' '--raw-cache-dir' '/var/cache/kiwi/zypper/raw' '--config' '/kiwi_p7ff1256' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'ca-certificates' 'ca-certificates-mozilla' 'coreutils' 'live-add-yast-repos' 'netcfg' 'openSUSE-build-key' 'systemd' 'systemd-sysvinit' 'wicked'|
# 2023-07-04 08:15:00 libffi7.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libffi7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:00|install|libffi7|3.2.1.git259-10.8|s390x||1140e572a752b042a14d2bdc96ddba54|0b94204e073e1b198b953ca581e47e361e70fe1181a160796e197508b48ade6b|
# 2023-07-04 08:15:01 pam-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# **** write config for pam_mktemp.so (session, disabled)
# 
2023-07-04 08:15:01|install|pam-config|1.1-3.3.1|s390x||2788abce4c462201b0ae1f6019492649|68843591fd10d5250b3482a395f7b830549d1aa4a94aed56795ffa9a66f770e7|
# 2023-07-04 08:15:01 libjson-c3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libjson-c3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:01|install|libjson-c3|0.13-3.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|a903ee3eeb578ec145b35e6399b576fa3023021a386a55340d2345172511ca0c|
# 2023-07-04 08:15:01 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:01|install|libtasn1-6|4.13-150000.4.8.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fef3906d15971b8955267d46f7327dd3fbb55f1a4b4101e866aa76825e7dd821|
# 2023-07-04 08:15:01 libtasn1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/libtasn1.info.gz
# 
2023-07-04 08:15:01|install|libtasn1|4.13-150000.4.8.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|0078a8bd955258d7f2aa4046c6fe320cd10038d6ad057a27799932d86b3eb796|
# 2023-07-04 08:15:01 netcfg.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2023-07-04 08:15:01|install|netcfg|11.6-3.3.1|noarch|root@s390zp29|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|06e5cf294a1bce6b24b123763f1f20482c99889cd54fc4d1eb52bdf948527403|
# 2023-07-04 08:15:01 libkmod2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libkmod2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:01|install|libkmod2|29-4.15.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|5e999943fc9f61585e9e5f1c0c15926b6edc7bf31fe3c6641b0a12462106c777|
# 2023-07-04 08:15:01 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:01|install|systemd-default-settings-branding-openSUSE|0.7-3.2.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|40992fd15fd61da1a6ecc2143b18dc19f97c746eb699ebddcc3f29626d02dcdb|
# 2023-07-04 08:15:02 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:02|install|systemd-default-settings|0.7-3.2.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|19e67972853987aad04804c175d3e7c2c54a24b603cdc1f9ccaf4b0512bfa38b|
# 2023-07-04 08:15:02 libargon2-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libargon2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:02|install|libargon2-1|0.0+git20171227.670229c-2.14|s390x||690e1ed31ef651ab1b8e98ef82d57f54|92bcb72fcaa0f0e63cc7858056bba44dd96405ad9aa0872a6540968f4b4205bd|
# 2023-07-04 08:15:02 libnl-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:02|install|libnl-config|3.3.0-1.29|noarch||690e1ed31ef651ab1b8e98ef82d57f54|bf0cb1fdee7958c148f8e4af780ec0f8f873c8c5f46c674f7ef5c9ddaf4baeb0|
# 2023-07-04 08:15:02 pkg-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:02|install|pkg-config|0.29.2-1.436|s390x||690e1ed31ef651ab1b8e98ef82d57f54|63b4abad71b78ac40dd934220a4876fece340d85b795a5408925bf2e8a671883|
# 2023-07-04 08:15:03 libnl3-200.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl3-200.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:03|install|libnl3-200|3.3.0-1.29|s390x||690e1ed31ef651ab1b8e98ef82d57f54|44743cf16c615732719d7df6b9e0aa2c84791811cb5eb75aee0edd6eb3e79c86|
# 2023-07-04 08:15:03 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libapparmor1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:03|install|libapparmor1|3.0.4-150500.9.1|s390x||692f9e23c066ef0520e4050f2beec410|ec800f6ddb89e5c3fb9a94932535686e743d08dc69fa8d066911f82bde7186a1|
# 2023-07-04 08:15:03 libdevmapper1_03.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libdevmapper1_03.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:03|install|libdevmapper1_03|2.03.16_1.02.185-150500.5.3|s390x||692f9e23c066ef0520e4050f2beec410|9af95f2d1d3aba065ddfbd89414fbcf55558b1087e6f06ca4bc4b51d5431e8ee|
# 2023-07-04 08:15:03 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:03|install|systemd-presets-common-SUSE|15-150500.18.1|noarch||692f9e23c066ef0520e4050f2beec410|cc6da575807ff58220e89e53530a715ffb8cd8beb7b75ee451db912ecaf34833|
# 2023-07-04 08:15:04 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:04|install|libp11-kit0|0.23.22-150500.6.1|s390x||692f9e23c066ef0520e4050f2beec410|990bda37bbb297420eafc2aa85f5ac94e6e700d7f0848a0bee6ec5aa15a34879|
# 2023-07-04 08:15:04 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:04|install|p11-kit|0.23.22-150500.6.1|s390x||692f9e23c066ef0520e4050f2beec410|5ffcae5268e2883edcc6ded1c1cbdd765fb29e1db9b3ae9cbf72d13e78fecd55|
# 2023-07-04 08:15:04 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:04|install|p11-kit-tools|0.23.22-150500.6.1|s390x||692f9e23c066ef0520e4050f2beec410|a42761773b4c73621e933854a6c19abe9c26e9a78862d0cb06209357436bde3c|
# 2023-07-04 08:15:04 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/crypto-policies.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:04|install|crypto-policies|20210917.c9d86d1-150400.1.7|noarch||b56fb2c910304f98380f0a1f433f24fd|f71d97f1f8a529d0d94f1af18ab5700d16a45e25e5a8b46fc980f55f1b9fe071|
# 2023-07-04 08:15:04 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:04|install|libseccomp2|2.5.3-150400.2.4|s390x||b56fb2c910304f98380f0a1f433f24fd|bad6fcae9430abdeb2a82562b447f7f9accccb4f1edbd6985808f71d1177af39|
# 2023-07-04 08:15:05 libcryptsetup12.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libcryptsetup12.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:05|install|libcryptsetup12|2.4.3-150400.1.110|s390x||b56fb2c910304f98380f0a1f433f24fd|cbc5170611007478a95739f01b9dc1ae8a7467d3c135afcd3531235966e2cee3|
# 2023-07-04 08:15:05 libcryptsetup12-hmac.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libcryptsetup12-hmac.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:05|install|libcryptsetup12-hmac|2.4.3-150400.1.110|s390x||b56fb2c910304f98380f0a1f433f24fd|5149e4e958cfaad03960543db3c76f0499a937b5b7f34bca3f3d2657df0d07f7|
# 2023-07-04 08:15:05 kbd-legacy.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/kbd-legacy.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:05|install|kbd-legacy|2.4.0-150400.5.6.1|noarch||c468308b07a29873ae394266de87895f|89dbc3518afb7d27c6c3ba618614769e16e578d6eba2a0fe0b0a5065fc8a3281|
# 2023-07-04 08:15:06 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libdbus-1-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:06|install|libdbus-1-3|1.12.2-150400.18.5.1|s390x||c468308b07a29873ae394266de87895f|ded81ef5087a474ac551866eee35aac1f6c50e060a19959718de4f767b223133|
# 2023-07-04 08:15:06 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:06|install|libexpat1|2.4.4-150400.3.12.1|s390x||c468308b07a29873ae394266de87895f|f8ee615688de67cb484f77d53bf12abaceb8c3f6e7db70a351b4120ea2f2e815|
# 2023-07-04 08:15:07 kbd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2023-07-04 08:15:07|install|kbd|2.4.0-150400.5.6.1|s390x||c468308b07a29873ae394266de87895f|0136a656c667256c63e3b9ce0cc787346931169049acba98e7cb8d4fc4419122|
# 2023-07-04 08:15:07 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/dbus-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/dbus-launch.nox11 to provide /usr/bin/dbus-launch (dbus-launch) in auto mode
# 
2023-07-04 08:15:07|install|dbus-1|1.12.2-150400.18.5.1|s390x||c468308b07a29873ae394266de87895f|3c9140fa0725947d7900729421a1b6424268c388fea4dd12138045b0f9b0b222|
# 2023-07-04 08:15:07 libip4tc2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libip4tc2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:07|install|libip4tc2|1.8.7-1.1|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|8db5b8217d3f9dd7ed3004bac4f398cd919350d5ae0761de9a09fab0b3e9673f|
# 2023-07-04 08:15:07 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/e30f12dc8f6608a50c7e2e475cdc7cc0/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-07-04 08:15:07|install|openSUSE-build-key|1.0-lp155.7.3.1|noarch|root@s390zp29|e30f12dc8f6608a50c7e2e475cdc7cc0|5f997ef8bd2c6bf9127dc42d389541b0457ddcd016ae033236d65c27b5497f0f|
# 2023-07-04 08:15:07 live-add-yast-repos.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/e609cb8571ac72ab97e1747ef00295c3/live-add-yast-repos.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-07-04 08:15:07|install|live-add-yast-repos|1.0-lp155.3.15|s390x|root@s390zp29|e609cb8571ac72ab97e1747ef00295c3|d557da7474320e30ed5ef3692d34ddda7991a505d12f946deb2d34788178183b|
# 2023-07-04 08:15:07 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/e609cb8571ac72ab97e1747ef00295c3/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-07-04 08:15:07|install|systemd-presets-branding-openSUSE|12.2-lp155.4.5|noarch||e609cb8571ac72ab97e1747ef00295c3|e9ad0ddb6609fe2cf297768fe5861ada5c9c14138221cb99b92d1bafb7032b77|
# 2023-07-04 08:15:08 openssl-1_1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/openssl-1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:08|install|openssl-1_1|1.1.1l-150500.17.6.1|s390x||6d7f3b555a2f7c782e4686fdc492b010|0a981f90fbb7e22d0a4eb422e66af8edb0e73c5edff80dc5a277c677c32c2a3a|
# 2023-07-04 08:15:10 systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Creating group systemd-journal with gid 485.
# Creating group systemd-network with gid 484.
# Creating user systemd-network (systemd Network Management) with uid 484 and gid 484.
# Creating group systemd-timesync with gid 483.
# Creating user systemd-timesync (systemd Time Synchronization) with uid 483 and gid 483.
# Running in chroot, ignoring command 'daemon-reexec'
# /usr/lib/tmpfiles.d/journal-nocow.conf:26: Failed to resolve specifier: uninitialized /etc detected, skipping
# All rules containing unresolvable specifiers will be skipped.
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# 
2023-07-04 08:15:10|install|systemd|249.16-150400.8.28.3|s390x|root@s390zp29|c468308b07a29873ae394266de87895f|7b8dadc47e6b6b545a19c8b364203c237da6dc6deb6f842dcea60b65293f5ff8|
# 2023-07-04 08:15:10 systemd-sysvinit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/systemd-sysvinit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:10|install|systemd-sysvinit|249.16-150400.8.28.3|s390x|root@s390zp29|c468308b07a29873ae394266de87895f|127dc060c82cbd3b8afe3994454a5813eada44fd8cf1ef4117de49d32be00fdc|
# 2023-07-04 08:15:11 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/default.target.wants/ca-certificates.path -> /usr/lib/systemd/system/ca-certificates.path.
# 
2023-07-04 08:15:11|install|ca-certificates|2+git20210309.21162a6-2.1|noarch|root@s390zp29|c7bf4080f8f2710ca817dcb0d5e651ed|4115771768fd7269c1e2af068a0985058be05793e7ca5a5e8ef389862add72b7|
# 2023-07-04 08:15:11 util-linux-systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/util-linux-systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/timers.target.wants/fstrim.timer -> /usr/lib/systemd/system/fstrim.timer.
# 
2023-07-04 08:15:11|install|util-linux-systemd|2.37.4-150500.7.2|s390x||692f9e23c066ef0520e4050f2beec410|7840b8f656efc9aea06517cb0239b0a55fe11cb27a5836dec395e9d53cf47ce5|
# 2023-07-04 08:15:12 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:12|install|ca-certificates-mozilla|2.60-150200.27.1|noarch|root@s390zp29|2788abce4c462201b0ae1f6019492649|2455697c2634fa5fd7d78e8331bb3f6dede1fb731f407488ca01443809976017|
# 2023-07-04 08:15:13 wicked.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/wicked.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/config ...
# Updating /etc/sysconfig/network/dhcp ...
# 
2023-07-04 08:15:13|install|wicked|0.6.72-150500.3.7.1|s390x|root@s390zp29|6d7f3b555a2f7c782e4686fdc492b010|3f90536ea9e6821d534a3f2504f386ffb9df2661d651d7118a08c31cbcef6460|
# 2023-07-04 08:15:13 wicked-service.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/wicked-service.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/network.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/network-online.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.Nanny.service -> /usr/lib/systemd/system/wickedd-nanny.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.AUTO4.service -> /usr/lib/systemd/system/wickedd-auto4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP4.service -> /usr/lib/systemd/system/wickedd-dhcp4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP6.service -> /usr/lib/systemd/system/wickedd-dhcp6.service.
# 
2023-07-04 08:15:13|install|wicked-service|0.6.72-150500.3.7.1|s390x||6d7f3b555a2f7c782e4686fdc492b010|13a4d303fd5a6154c3764a84720f6e7b30230e12373f09821b7c33edfeeafffe|
# 2023-07-04 08:15:14 sysconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/dhcp ...
# Updating /etc/sysconfig/network/config ...
# 
2023-07-04 08:15:14|install|sysconfig|0.85.9-150200.12.1|s390x||2788abce4c462201b0ae1f6019492649|c94766c4dc3b5d1e3f5a1cab9f834d9a139c457c71c75d636121054b123fee0d|
# 2023-07-04 08:15:14 sysconfig-netconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-07-04 08:15:14|install|sysconfig-netconfig|0.85.9-150200.12.1|s390x||2788abce4c462201b0ae1f6019492649|d7b5717bd60e0600b4dddc5f8e2e921894ab710fd7f04e5e6fdcfd1f2bf45d04|
# 2023-07-04 08:15:14 Output of systemd-presets-common-SUSE.rpm %posttrans script:
# Created symlink /etc/systemd/system/multi-user.target.wants/kbdsettings.service -> /usr/lib/systemd/system/kbdsettings.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
# Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
# Created symlink /etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer -> /usr/lib/systemd/user/systemd-tmpfiles-clean.timer.
# Created symlink /etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service -> /usr/lib/systemd/user/systemd-tmpfiles-setup.service.
2023-07-04 08:15:22|radd   |repo-update|http://download.opensuse.org/update/leap/15.5/oss/|
2023-07-04 08:15:24|radd   |repo-update-non-oss|http://download.opensuse.org/update/leap/15.5/non-oss/|
2023-07-04 08:15:32|radd   |repo-oss|http://download.opensuse.org/distribution/leap/15.5/repo/oss/|
2023-07-04 08:15:33|radd   |repo-non-oss|http://download.opensuse.org/distribution/leap/15.5/repo/non-oss/|
2023-07-04 08:15:35|radd   |repo-debug|http://download.opensuse.org/debug/distribution/leap/15.5/repo/oss/|
2023-07-04 08:15:36|radd   |repo-debug-update|http://download.opensuse.org/debug/update/leap/15.5/oss/|
2023-07-04 08:15:38|radd   |repo-debug-non-oss|http://download.opensuse.org/debug/distribution/leap/15.5/repo/non-oss/|
2023-07-04 08:15:40|radd   |repo-debug-update-non-oss|http://download.opensuse.org/debug/update/leap/15.5/non-oss/|
2023-07-04 08:15:41|radd   |repo-source|http://download.opensuse.org/source/distribution/leap/15.5/repo/oss/|
2023-07-04 08:15:43|radd   |repo-openh264|http://codecs.opensuse.org/openh264/openSUSE_Leap/|
2023-07-04 08:15:44|command|root@s390zp29|'zypper' '--non-interactive' 'rm' '-u' 'live-add-yast-repos'|
2023-07-04 08:15:44|remove |live-add-yast-repos|1.0-lp155.3.15|s390x|root@s390zp29|
